using Hotline.Settings;

namespace Hotline.Caching.Interfaces
{
    public interface ISystemSettingCacheManager
    {
        SystemSetting? GetSetting(string code);

        void DelSystemSetting(string code);
    }
}
